#!/bin/sh
echo 'name: recaptcha
version: 0.1
id: recaptcha-0.1-926ad0a7e298b2c60d542a54a771752e

license: BSD3
copyright: (c) 2008 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://github.com/jgm/recaptcha/tree/master
package-url:
synopsis: Functions for using the reCAPTCHA service in web applications.
description: reCAPTCHA (http://recaptcha.net/) is a service that provides
             captchas for preventing automated spam in web applications.
             recaptcha-hs provides functions for using reCAPTCHA in Haskell
             web applications.
category: Network
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules: Network.Captcha.ReCaptcha
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/recaptcha-0.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/recaptcha-0.1
              /usr/local/lib
hs-libraries: HSrecaptcha-0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.2.8-f52663be1ac4bf54d033659f14ee73eb
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         xhtml-3000.2.1-af6a06eb7670f259bd6b9f77f9bdc6c3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/recaptcha-0.1/html/recaptcha.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/recaptcha-0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
